Minitab製品はApacheLog4jの脆弱性の影響を受けますか?

Log4j の脆弱性の発表に続いて、Minitabセキュリティチームはこの脆弱性を徹底的に調査し、Minitabが提供するアプリケーションおよびライセンス製品に影響を与えないことを確認できます。この脆弱性の詳細については、 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-44228 を参照してください。 Minitabは、お客様と製品のセキュリティを大切にしており、問題を積極的に監視し、何らかの措置が必要かどうかを評価しています。

お客様に焦点を当てたセキュリティの一環として、サービスの更新と変更に関する詳細については、ソフトウェアの更新のページを監視することをお勧めします。移動先: https://www.minitab.com/support/minitab/minitab-software-updates

ご不明な点がございましたら、通常のサポートチャネルを通じてカスタマーサクセスチームにお問い合わせください。

2021年12月15日に更新されました。

本サイトを使用すると、分析およびコンテンツのカスタマイズのためにクッキーが使用されることに同意したことになります。  当社のプライバシーポリシーをご確認ください